.header {
    background-color: #0f172a;
    height: 65px;
    color: #FFF;
    box-shadow: 0 4px 6px -1px rgb(0 0 0 / 0.1), 0 2px 4px -2px rgb(0 0 0 / 0.1);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 99;
}

.header .navbar {
    height: 100%;
}

.header .navbar-brand {
    color: #FFF;
}

.header .nav-link {
    color: #FFF;
    padding-left: 1rem !important;
    padding-right: 1rem !important;
    border-radius: 0.375rem;
}

.header .nav-link:hover {
    background-color: rgba(255, 255, 255, 0.1);
    color: #FFF;
}


/*
@media only screen and (max-width: 991px) {
    .navbar-collapse{
        background: rgb(0, 0, 0);
        left: 0px;
        position: absolute;
        right: 0px;
        top: 65px;
        padding: 20px;
    }
    .navbar-nav .nav-link{
        padding-left: 15px;
        padding-right: 15px;
    }
}
*/